Subject: Help Please - SHA1 Authentication Algorithm Packaged Content

From: David Burdett <[email-masked]>
Date: Sat, 22 May 1999 02:50:43 +0100

The Authentication Request Component (see other email) now says:

"If required the Algorithm may use the challenge data, contained in the
Packaged Content elements within the Authentication Request Component in its
calculation. The format of the Packaged Contents are Algorithm dependent."

Can anyone help with defining the Packaged Content for the Challenge if the
Authentication Algorithm is SHA1 - other values for the Algorithm (signature
and Payment Protocol dependent) I think are covered elsewhere.

David
> mailto:<[email-masked]>
> Mondex International, US Advanced Technology Office
> 111 Pine St, 6th Floor, San Francisco, CA 94111
> Tel/Voicemail: +1 415 645 6973	Fax: +1 415 956 9370
> 

**********************************************************************************************

This Email and any attached files are confidential and may also be privileged. 
If you are not the intended recipient, please notify the postmaster using email 
address [email-masked] or call +44 171 557 5000 and ask for the 
IT Helpdesk.  You should not copy this email and any attached files, use them 
for any purpose or disclose the contents to any other person; all copies of the 
Email and associated files in your possession should be destroyed.

Mondex International Limited
47-53 Cannon Street
London EC4M 5SQ
United Kingdom
Registered No: 3122085, England

Phone:          +44 171 557 5000
Fax:            +44 171 557 5200
Email:          [email-masked]
WebSite:        http://www.mondexinternational.com

*********************************************************************************************
-----------------------------------------------------------------------
Message addressed to: [email-masked]
Archive available at: http://www.elistx.com/archives/ietf-trade/
To (un)subscribe send a message with "subscribe" or "unsubscribe" in the
body to: [email-masked]